{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main" style="margin-top: 0;">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}
    <div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-4">
            <div class="container text-center">
                <div class="row">
                    <div class="col-12 col-md-8 col-lg-5">
                        <br><br><br>
                        <h1 class="text-white mb-3">KETENTUAN PENGGUNAAN</h1>
                    </div>
                </div>
            </div>
        </section>
        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-lg-10">
                        <div class="container">
                            <div class="lct__faq--detail-inner_wrapper">
                                <p>Selamat datang di Situs Web (“<strong>Situs Web</strong>”) kami! Kami berharap Anda menikmati pengalaman online Anda. Ketentuan di bawah ini mengatur penggunaan Anda atas Situs Web kami (“<strong>Ketentuan</strong>”). Dengan menggunakan Situs Web kami, Anda menerima dan setuju untuk mematuhi Ketentuan ini; jika Anda tidak setuju, mohon untuk tidak menggunakan Situs Web kami.</p>

                                <p>Pada Ketentuan ini, istilah “<strong>kami</strong>” dan “<strong>Nestlé</strong>” merujuk pada PT Nestlé Indonesia, afiliasi, subsidiari, penerima hak, penerus, pemberi lisensi, penerima lisensi dan/atau agensi kami, dan “<strong>Anda</strong>” berarti Anda.</p>

                                <p><strong>Isi</strong></p>

                                <ul>
                                    <li>Privasi dan Cookies</li>
                                    <li>Penggunaan Anda atas Situs Web</li>
                                    <li>Hak Kekayaan Intelektual</li>
                                    <li>Konten Pengguna Anda</li>
                                    <li>Peringkat dan Ulasan</li>
                                    <li>Aksesibilitas</li>
                                    <li>Informasi Kebugaran, Nutrisi dan Kesehatan</li>
                                    <li>Tautan</li>
                                    <li>Sanggahan</li>
                                    <li>Pembatasan Tanggung Jawab</li>
                                    <li>Ganti Rugi</li>
                                    <li>Bagaimana Menghubungi Kami</li>
                                    <li>Perubahan pada Ketentuan ini</li>
                                    <li>Ruang Lingkup Geografis</li>
                                    <li>Hukum yang Berlaku dan Penyelesaian Sengketa</li>
                                    <li>Umum</li>
                                </ul>

                                <p> </p>

                                <p><strong>Privasi dan Cookies</strong></p>

                                <p>Pemberitahuan Privasi kami berlaku untuk seluruh data pribadi yang dibagikan pada Situs Web kami. Cari tahu lebih lanjut di <a href="https://sahabatnestle.co.id/kebijakan-privasi">sini</a>.</p>

                                <p>Jika terdapat hal yang tidak jelas bagi Anda atau terdapat hal yang perlu didiskusi lebih lanjut terkait dengan Ketentuan tersebut di atas atau Ketentuan Situs Web dengan Nestlé mohon merujuk pada bagian Bagaimana Menghubungi Kami di bawah ini.</p>

                                <p> </p>

                                <p><strong>Penggunaan Anda atas Situs Web kami</strong></p>

                                <p>Situs Web kami adalah platform keterlibatan digital yang memungkinkan kami untuk:</p>

                                <ul>
                                    <li>Mengadakan presentasi jarak jauh dengan Anda dengan menggunakan audio, video, dan berbagi layar;</li>
                                    <li>Mengirimkan email yang sudah disetujui sebelumnya dan menerima jawaban dari Anda;</li>
                                    <li>Mengirimkan SMS yang sudah disetujui sebelumnya (hanya komunikasi satu arah);</li>
                                    <li>Mengirimkan pesan sosial media yang telah disetujui sebelumnya dan menerima jawaban dari Anda;</li>
                                    <li>Berkomunikasi dengan Anda melalui fungsi obrolan;</li>
                                    <li>Membagikan materi pendidikan dan informasi produk dengan Anda</li>
                                </ul>

                                <p>Untuk menggunakan Situs Web ini, Anda paling tidak harus sudah berusia 19 (Sembilan belas) tahun (atau di bawah supervisi orang tua atau wali yang sah).</p>

                                <p>Anda tidak perlu mendaftar untuk menggunakan Situs Web kami. Kami telah melakukannya untuk Anda ketika Anda telah memberikan persetujuan kepada kami untuk menggunakan Situs Web ini. Kami dapat memberikan, menutup atau mengubah informasi akses kapan saja atas kebijakan kami sendiri. Anda wajib menjaga informasi akses Anda secara rahasia. Jika Anda berpikir bahwa ada seseorang yang mengetahui akses informasi tersebut, Anda harus segera memberitahu kami, mohon merujuk pada Bagaimana Menghubungi Kami di bawah ini.</p>

                                <p>Mohon jangan ragu untuk menjelajahi Situs Web kami dan, apabila tersedia, memberikan materi kontribusi, seperti memberikan pertanyaan, komentar, unggahan, peringkat dan penilaian, konten informasi dan multimedia (seperti gambar, video, musik, suara, karya seni) (“<strong>Konten Pengguna</strong>”).</p>

                                <p>Penggunaan Anda atas Situs Web dan Konten Pengguna wajib dengan mentaati peraturan yang berlaku dan mematuhi Ketentuan ini.</p>

                                <p>Penggunaan Anda atas Situs Web ini dilarang untuk:</p>

                                <ol>
                                    <li>Merugikan, melecehkan atau menyakiti orang lain atau melanggar hak orang lain, termasuk privasi, citra dan rupa;</li>
                                    <li>Menyalahgunakan atau melanggar hak kekayaan intelektual apapun, atau memuat segala sesuatu yang bersifat rahasia atau hak milik atas Anda atau pihak atau entitas lain, atau yang mana Anda tidak berhak untuk ungkapkan secara umum kepada publik;</li>
                                    <li>Melanggar hukum, memfitnah (termasuk terhadap Nestlé), cabul, vulgar, mengancam, kasar, rasis atau xenophobia, mempromosikan atau menghasut intoleransi, kebencian atau kekerasan, atau dengan kata lain menyinggung, tidak menyenangkan atau tidak pantas;</li>
                                    <li> Mengandung iklan atau promosi komersial atau lainnya;</li>
                                    <li>Palsu, curang, menyesatkan atau jahat, meniru identitas orang lain atau memalsukan identitas Anda atau informasi lain tentang Anda;</li>
                                    <li>Mendistribusikan virus, worm, atau kode komputer berbahaya lainnya, menguji kerentanan Situs Web kami, menyebabkan masalah keamanan, merusak, menonaktifkan atau membebani Situs Web kami, atau membahayakan, merusak, mengganggu, merugikan, menghalangi, atau memanipulasi fungsi atau integritas Situs Web kami atau jaringan yang terhubung dengan Situs Web kami atau dengan pihak lainnya yang menggunakan Situs Web kami.</li>
                                </ol>

                                <p>Anda dilarang atau mencoba untuk: (a) membuat ekstraksi massal, otomatis atau sistematis dari Situs Web kami atau menggunakannya di dalam, atau untuk membuat, situs web, layanan, atau basis data lainnya, atau mencoba untuk menjual dan medistribusikannya kembali; (b) mendekompilasi, merekayasa balik, membongkar atau mengurangi kode yang digunakan pada setiap software di Situs Web kami menjadi bentuk yang dapat dibaca; atau (c) menggunakan <em>deep-link</em>, <em>page-scrape, spider robot, crawl, index, </em>agen Internet atau perangkat otomatis lainnya, program, algoritma atau metodologi serupa atau setara untuk menggunakan, mengakses, menyalin, mengambilalih informasi, menghasilkan tayangan, memasukkan informasi, menyimpan informasi, melakukan pencarian, menghasilkan pencarian atau memantau setiap bagian dari Situs Web atau Konten kami.</p>

                                <p>Mohon dicatat bahwa Nestlé dapat dengan segera dan tanpa pemberitahuan sebelumnya dapat menghapus setiap Konten Pengguna dan/atau menangguhkan atau mengakhiri penggunaan Anda atas Situs Web jika kami percaya bahwa Anda telah tidak mematuhi Ketentuan ini. Kami dapat, tetapi tidak berkewajiban, untuk memonitor dan menilai dan juga mengubah, menghapus atau menolak unggahan apapun dari Konten Pengguna Anda kapan pun atas kebijakan kami sendiri.</p>

                                <p>Dalam keadaan apapun, Anda bertanggung jawab untuk dan wajib menerapkan seluruh kehati-hatian yang wajar ketika membuat dan menyediakan Konten Pengguna Anda. Anda berjanji bahwa Anda akan mematuhi Ketentuan ini. Anda dapat memiliki tanggung jawab hukum kepada kami dan kepada pihak ketiga jika Anda tidak menaatinya. Kami dapat tetapi kami tidak berkewajiban untuk melaporkan pelanggaran sehubungan dengan Ketentuan ini kepada pihak instansi penegak hukum dan peraturan.</p>

                                <p>Mohon beritahu kami dengan segera apabila Anda memiliki pengaduan terkait Konten Pengguna. Mohon merujuk pada bagian Bagaimana Menghubungi Kami di bawah ini. </p>

                                <p> </p>

                                <p><strong>Hak Kekayaan Intelektual</strong></p>

                                <p>Seluruh isi dari Situs Web kami, termasuk namun tidak terbatas, teks, foto, grafik, karya seni, merek dagang (termasuk Merek Dagang), merek, logo, video, suara, musik, <em>user interfaces</em>, dan kode (secara bersama-sama disebut dengan “<strong>Konten</strong>”), dan juga lihat-dan-rasa atas Konten, dimiliki oleh kami atau pemberi lisensi kami dan dilindungi dengan hak cipta, merek dagang, paten, trade dress, sui generis/basis data dan hak kekayaan intelektual lainnya.</p>

                                <p>Merek Dagang, logo, karakter dan tanda layanan yang ditunjukkan pada Situs Web kami atau digunakan dalam nama domain (secara bersama-sama “<strong>Merek Dagang</strong>”) merupakan milik Société des Produits Nestlé S.A yang memberikan lisensi kepada kami atas penggunaan tersebut atau digunakan dengan ijin.</p>

                                <p>Tidak ada dalam Situs Web kami dan Ketentuan ini dapat ditafsirkan sebagai pemberian lisensi atau hak untuk menggunakan Merek Dagang. Anda diingatkan bahwa Nestlé akan menegakkan hak kekayaan intelektualnya dengan tegas sesuai hukum yang berlaku.</p>

                                <p>Anda dapat mengakses dan mereproduksi ekstrak dari Situs Web kami semata-mata hanya untuk penggunaan pribadi dan non-komersial sepanjang bahwa dalam saat apapun Anda menghormati integritas dari Konten dan Anda mempertahankan (dan tidak menghilangkan) pemberitahuan hak cipta atas Konten tersebut seperti<strong> </strong>©2021 Nestlé. Seluruh hak cipta dilindungi undang-undang dan juga pemberitahuan merek dagang di bawah ini:</p>

                                <p> </p>

                                <p><strong>® Merek Dagang terdaftar atas Société des Produits Nestlé S.A. Seluruh hak cipta dilindungi undang-undang.</strong></p>

                                <p> </p>

                                <p>Tidak ada bagian dari Situs Web kami dan tidak ada Konten yang dapat digunakan, disalin, direproduksi, dipublikasikan kembali, diunggah, diposkan, secara umum ditunjukkan, disiarkan, dipublikasikan, dikodekan, diterjemahkan, ditransmisikan atau didistribusikan dengan cara apapun ke komputer, server, situs web atau medium apapun lainnya untuk tujuan komersial, tanpa persetujuan tertulis dari Nestlé lebih dulu.</p>

                                <p>Seluruh hak kekayaan intelektual lainnya dilindungi. Kecuali untuk apa yang ditentukan dalam Ketentuan ini, setiap penggunaan Merek Dagang atau Konten dengan secara tegas dilarang. Anda wajib mendapatkan persetujuan terlebih dahulu untuk penggunaan lainnya atas Situs Web kami atau Konten, termasuk penggunaan komersial lainnya, yang dapat kami berikan, tarik atau syaratkan atas kebijakan kami sendiri.</p>

                                <p> </p>

                                <p><strong>Konten Pengguna Anda</strong></p>

                                <p>Guna memasukkan konten pengguna, Anda wajib setidaknya berusia 19 tahun (atau dalam pengawasan orang tua atau wali yang sah).</p>

                                <p>Anda menjamin kepada Nestlé bahwa: (a) Anda adalah penulis dan pemilik Konten Pengguna dan/atau bahwa Anda memiliki kemampuan untuk memberikan kepada kami Penggunaan yang Disetujui di bawah ini karena Anda telah mendapatkan izin untuk melakukannya oleh penulis / pemilik Konten Pengguna Anda dan apa pun yang ditampilkan di dalamnya atau oleh siapa pun yang ditampilkan dalam Konten Pengguna Anda (dan jika penulis / pemilik atau orang tersebut masih di bawah umur, telah mendapat izin orang tua atau pengasuhnya); dan (b) Konten Pengguna Anda sesuai dengan Ketentuan kami.</p>

                                <p>Jika Anda bekerja untuk Nestlé atau bisnis lain yang bekerja sama dengan Nestlé, Anda wajib telah mengungkapkan hubungan tersebut.</p>

                                <p>Anda memberikan kepada kami dan afiliasi kami semua hak, izin, dan persetujuan dan lisensi di seluruh dunia, non-eksklusif, bebas royalti, abadi, tidak dapat dibatalkan, dan dapat dialihkan sepenuhnya untuk menggunakan, menyalin, mereproduksi, memodifikasi, mengadaptasi, menerjemahkan, menerbitkan, menampilkan secara publik, mendistribusikan, menjual, menggabungkan ke dalam materi lain dan membuat karya turunan dari Konten Pengguna Anda (dengan atau tanpa nama Anda atau nama lain yang Anda kirimkan dengan Konten Pengguna Anda) dalam bentuk dan media apa pun untuk tujuan komersial atau tujuan lain (termasuk tetapi tidak terbatas pada iklan , materi pemasaran dan promosi) tanpa batasan atau pelanggaran, termasuk untuk mengubah dan menyesuaikan Konten Pengguna Anda, dan tanpa persetujuan atau izin dari atau pembayaran atau penghargaan apa pun kepada Anda atau orang lain.</p>

                                <p>Setiap umpan balik, saran, informasi, data, saran, ide, materi, pertanyaan atau komentar yang Anda berikan kepada kami di Situs Web kami akan dianggap bukan rahasia dan bukan hak milik pihak tertentu. Apa pun yang Anda kirimkan atau unggah menjadi hak milik kami dan Nestlé akan bebas menggunakan umpan balik dan materi tersebut secara tidak terbatas untuk tujuan apa pun, termasuk, tetapi tidak terbatas pada, reproduksi, pengungkapan, transmisi, publikasi, penyiaran, dan pengeposan. Secara khusus, kami bebas menggunakan ide, konsep, pengetahuan, atau teknik apa pun yang terkandung dalam komunikasi apa pun yang Anda kirim ke Situs Web untuk tujuan apa pun, termasuk, tetapi tidak terbatas pada, pengembangan, pembuatan, periklanan, dan pemasaran produk dengan menggunakan informasi tersebut. Penggunaan tersebut dilakukan tanpa kompensasi bagi mereka yang memberikan informasi, atau siapa pun. Harap diketahui bahwa Nestlé bebas untuk memutuskan apakah akan menggunakan Konten Pengguna Anda atau tidak dan bahwa Nestlé mungkin telah mengembangkan (atau mungkin di masa depan mengembangkan) konten serupa atau telah memperoleh konten tersebut dari sumber lain, dalam hal ini semua hak kekayaan intelektual di konten ini tetap pada Nestlé dan pemberi lisensinya.</p>

                                <p> </p>

                                <p><strong>Peringkat dan Ulasan</strong></p>

                                <p>Jika Konten Pengguna Anda mendukung atau mengkritik produk atau layanan, baik untuk peringkat tertentu atau bagian ulasan dari Situs Web kami atau tidak, maka</p>

                                <p>(a) Anda harus berusia minimal 19 tahun atau diawasi oleh orang tua atau wali Anda yang sah;</p>

                                <p>(b) Anda tidak boleh menerima kompensasi, pertimbangan, atau penawaran kompensasi atau pertimbangan apa pun dari entitas mana pun sebagai imbalan atas Konten Pengguna Anda. Jika Anda pernah atau pernah memiliki hubungan komersial atau menerima atau dijanjikan imbalan dalam bentuk apa pun atau insentif (seperti uang, diskon, produk atau layanan gratis atau hadiah lainnya), meskipun tidak diminta, sehubungan dengan subjek Konten Pengguna Anda (misalnya dengan atau dari pemasok produk atau layanan pemasok atau kompetitornya) maka Anda harus membuat ini sangat jelas di Konten Pengguna Anda;</p>

                                <p>(c) Konten Pengguna Anda tidak boleh diberikan karena Anda memiliki kontrak atau pengaturan untuk melakukannya atau berada di bawah kendali pihak ketiga (baik penyedia produk atau layanan atau pesaingnya); dan</p>

                                <p>(d) Konten Pengguna Anda, termasuk informasi tentang diri Anda, sebaliknya harus jujur ​​dan akurat dengan memberikan pendapat dengan niat baik Anda tentang pengalaman Anda yang sebenarnya dari produk atau layanan, dan tidak boleh secara tidak benar menyatakan atau menyiratkan bahwa Konten Pengguna Anda disponsori atau didukung oleh Situs web kami.</p>

                                <p>Jika Anda bekerja untuk Nestlé atau bisnis lain yang bekerja sama dengan Nestlé, Anda wajib telah mengungkapkan hubungan tersebut.</p>

                                <p>Konten Pengguna Anda tidak boleh menyertakan informasi apa pun yang mereferensikan situs web, alamat, alamat email, informasi kontak, atau nomor telepon lain.</p>

                                <p>Dengan mengirimkan alamat email Anda sehubungan dengan penilaian dan ulasan Anda, Anda setuju bahwa Nestlé dan penyedia layanan pihak ketiganya dapat menggunakan alamat email Anda untuk menghubungi Anda tentang status ulasan Anda dan tujuan administratif lainnya.</p>

                                <p> </p>

                                <p><strong>Aksesibilitas</strong></p>

                                <p>Nestlé berkomitmen untuk membuat Situs Web yang sebisa mungkin dapat diakses oleh semua pengguna, termasuk penyandang disabilitas. Pengalaman menjelajah Anda dapat meningkat dengan mengubah pengaturan pada perangkat lunak dan perangkat Anda (misalnya untuk mengubah ukuran teks) atau dengan menginstal teknologi bantuan tambahan. Jika Anda mempunyai pertanyaan tentang aksesibilitas, mohon hubungi kami Bagaimana Menghubungi Kami di bawah ini.</p>

                                <p> </p>

                                <p><strong>Informasi Kebugaran, Nutrisi, &amp; Kesehatan</strong></p>

                                <p>Informasi di Situs Web kami dimaksudkan untuk memberikan informasi kebugaran, nutrisi, dan kesehatan secara umum, dan tidak dimaksudkan untuk tujuan diagnostik atau pengobatan. Nestlé tidak terlibat dalam memberikan saran atau layanan medis. Anda harus berkonsultasi dengan dokter Anda untuk mendapatkan saran atau layanan medis, termasuk mencari saran sebelum menjalankan program diet atau olahraga baru. Sangat penting untuk melakukan konsultasi terlebih dahulu dengan dokter Anda jika Anda berusia di bawah 19 (sembilan belas) tahun, hamil, menyusui, atau memiliki masalah kesehatan. Jangan pernah mengabaikan saran medis profesional atau menunda mencarinya karena sesuatu yang Anda baca di situs ini.</p>

                                <p>Harap diperhatikan bahwa beberapa Situs Web Nestlé secara jelas ditujukan kepada para profesional medis dan informasi yang terdapat di Situs Web ini tidak ditujukan untuk khalayak umum.</p>

                                <p> </p>

                                <p><strong>Tautan</strong></p>

                                <p>Situs Web kami dapat berisi tautan ke situs web pihak ketiga, platform media sosial, aplikasi seluler, dan produk serta layanan lainnya (“<strong>Platform Pihak Ketiga</strong>”). Kami tidak memiliki kendali atas Platform Pihak Ketiga tersebut, tidak selalu mendukung mereka, dan kami tidak bertanggung jawab atas mereka, termasuk konten, keakuratan atau fungsinya. Oleh karenanya, Anda harus meninjau dengan hati-hati pemberitahuan hukum dan privasi dari platform pihak ketiga, termasuk menjaga diri Anda tetap terinformasi tentang perubahan apa pun pada platform mereka. Interaksi Anda dengan platform tertkait tersebut adalah risiko Anda sendiri. Nestlé tidak bertanggung jawab atau berkewajiban atas platform pihak ketiga tersebut beserta syarat dan ketentuannya.</p>

                                <p>Jika Anda mengoperasikan platform pihak ketiga dan ingin menautkannya ke Situs Web kami, Anda dapat menyertakan <em>hyperlink</em> di situs web Anda sendiri ke halaman beranda Situs Web kami (menggunakan nama teks biasa dari Situs Web kami); asalkan Anda melakukannya dengan cara yang sesuai dengan Ketentuan ini, dan Anda tidak: (a) memberi kesan dengan cara apa pun bahwa Anda bergabung dengan atau didukung atau disponsori oleh Nestlé, (b) menampilkan <em>hyperlink</em> atau Situs Web kami dengan cara apa pun yang merendahkan Nestlé, (c) melakukan <em>deep-link</em> halaman lain ke Situs Web kami, atau (d) membingkai Situs Web kami atau konten apa pun, atau menyebabkan Situs Web atau konten kami muncul di jendela browser dengan materi yang lain. Kami dapat menarik izin penautan kapan saja atas kebijakan kami sendiri. Anda tidak boleh menggunakan nama, logo, slogan, merek dagang Nestlé atau kata serta kode lain yang mengindentifikasi Nestlé sebagai tombol <em>hyperlink</em>, dengan <em>meta tag</em>, atau dengan cara apa pun tanpa persetujuan tertulis dari Nestlé.</p>

                                <p> </p>

                                <p><strong>Sanggahan</strong></p>

                                <p>Kami dapat mengubah semua atau sebagian dari Situs Web kami, termasuk dengan menambahkan, menghapus atau mengubah konten apa pun, termasuk konten pengguna, kapan saja atas kebijakan kami sendiri. Kami mungkin memberikan pemberitahuan terlebih dahulu kepada Anda, tetapi kami tidak wajib melakukannya.</p>

                                <p>Situs Web kami tidak akan tersedia setiap saat. Kami dapat mengubah, menangguhkan atau menarik pengoperasian atau akses ke Situs Web kami kapan saja atas kebijakan kami sendiri, baik secara sementara atau permanen, termasuk untuk pemeliharaan dan alasan teknis lainnya. Kami mungkin memberikan pemberitahuan terlebih dahulu kepada Anda, tetapi kami tidak wajib melakukannya.</p>

                                <p>Seperti semua layanan berbasis perangkat lunak, Situs Web kami tidak dapat menjanjikan terbebas dari kesalahan atau <em>bug</em>. Kami tidak bertanggung jawab untuk memelihara konten dan Situs Web kami untuk memberikan perbaikan, pembaruan, atau rilis apa pun yang terkait dengan hal tersebut.</p>

                                <p>Kami sangat menganjurkan agar Anda berhati-hati dalam memeriksa kesesuaian dan kompatibilitas sistem komputer Anda sebelum menggunakan Situs Web kami, termasuk tindakan pencegahan yang wajar untuk melindungi diri Anda dari masalah keamanan, seperti dengan menginstalasi perangkat lunak <em>anti-virus</em>. Jika Anda memilih untuk mengunduh atau menyalin materi dari Situs Web kami, Anda melakukannya dengan risiko Anda sendiri. Kami tidak bertanggung jawab atas kerusakan atau virus apa pun yang dapat memengaruhi peralatan komputer Anda atau properti lainnya dengan alasan karena Anda mengakses, menggunakan atau mengunduh materi apa pun dari Situs Web kami, atau atas gangguan atau intervensi ilegal apa pun dalam sistem Teknologi Informasi kami. </p>

                                <p>Situs Web kami adalah lingkungan yang dinamis dan ketidakakuratan serta kesalahan dapat terjadi dari waktu ke waktu. Kami tidak bertanggung jawab untuk (dan tidak selalu setuju dengan dan mendukung) konten pengguna atau konten pengguna lainnya di Situs Web kami dan Anda harus berhati-hati saat menggunakannya. Selalu menggunakan saran spesialis ketika diperlukan. Setiap kepercayaan pada materi di Situs Web kami akan menjadi risiko Anda sendiri.</p>

                                <p>Situs Web ini bukanlah layanan penyimpanan dan Anda harus menyimpan salinan dari semua Konten Pengguna.</p>

                                <p>Situs Web kami dan kontennya akan dikirimkan kepada Anda “sebagaimana adanya” dan “sebagaimana tersedianya”. Sejauh yang diizinkan oleh hukum, kami tidak membuat pernyataan atau jaminan apa pun, tersurat, tersirat, tertulis maupun tidak tertulis, dalam undang-undang atau lain sebagainya, termasuk tetapi tidak terbatas pada jaminan keakuratan, kelayakan untuk diperjualbelikan, dan kesesuaian untuk tujuan tertentu, ketiadaan pelanggaran, jaminan apa pun bahwa Situs Web atau konten kami akan lengkap, akurat, dapat dipercaya, tepat waktu, bebas dari kesalahan, tidak terputus, aman atau bebas dari virus, atau bahwa setiap saran atau pendapat yang diperoleh dari Nestlé melalui Situs Web kami adalah akurat atau dapat diandalkan, dan kami mengecualikan semua kondisi, jaminan, pernyataan dan ketentuan apa pun yang mungkin berlaku untuk penggunaan atau kepercayaan Anda pada Situs Web atau konten kami.</p>

                                <p> </p>

                                <p><strong>Pembatasan Tanggung Jawab </strong></p>

                                <p>Tidak ada dalam ketentuan ini yang mengecualikan atau membatasi tanggung jawab kami sehubungan dengan Situs Web kami dan penggunaan atau kepercayaan Anda pada Situs Web kami jika tindakan tersebut melanggar hukum, termasuk melakukan penipuan, pernyataan tidak jujur atau kematian atau cidera pribadi yang disebabkan oleh kelalaian kami. Tidak ada dalam ketentuan ini yang memengaruhi hak hukum Anda sebagai konsumen.</p>

                                <p>Kecuali sebagaimana ditetapkan dalam paragraf pertama di atas, kami tidak bertanggung jawab atas kerugian, kerusakan atau biaya apa pun dan bagaimana pun yang timbul (termasuk tetapi tidak terbatas pada kelalaian), baik langsung atau tidak langsung, dibawah atau sehubungan dengan Situs Web atau konten kami dan penggunaan atau kepercayaan Anda pada Situs Web atau konten kami.</p>

                                <p>Kecuali jika dilarang oleh undang-undang, dalam keadaaan apa pun kami tidak akan bertanggung jawab kepada Anda atas kerusakan, biaya, atau kerugian tidak langsung, kerugian konsekuensial, contoh kerugian, kerugian khusus, ganti rugi penghukuman, biaya atau kerugian apa pun, termasuk tidak terbatas pada kehilangan data, kehilangan keuntungan atau gangguan bisnis.</p>

                                <p>Sejauh diizinkan oleh undang-undang yang berlaku, Anda secara tegas membebaskan Nestlé, pejabat, direktur, karyawan, pemasok, dan penyedia Nestlé atas segala tuntutan yang mungkin timbul dari penggunaan atau akses Anda ke Situs Web kami.</p>

                                <p> </p>

                                <p><strong>Ganti Rugi</strong></p>

                                <p>Anda setuju untuk mengganti kerugian dan membebaskan Nestlé, pejabat, direktur, pemegang saham, pendahulu, penerus yang berkepentingan, karyawan, agen, anak perusahaan, dan afiliasinya dari tuntutan, kerugian, tanggung jawab, gugatan atau biaya (termasuk biaya pengacara), yang dibuat terhadap Nestlé oleh pihak ketiga mana pun karena adanya atau timbul dari atau sehubungan dengan penggunaan Anda atas Situs Web kami atau pelanggaran Anda terhadap Ketentuan ini.</p>

                                <p> </p>

                                <p><strong>Cara menghubungi kami</strong></p>

                                <p>Situs Web ini dioperasikan oleh PT Nestlé Indonesia, beralamat di Perkantoran Hijau Arkadia, Perkantoran Hijau Arkadia, Jl. Let Jen. TB. Simatupang Kav. 88, Jakarta 12520, Indonesia. Jika Anda memiliki pertanyaan atau komentar mengenai Situs Web kami, jangan ragu untuk menghubungi kami melalui <a href="mailto:sahabat.nestl%C3%A9@id.nestle.com">sahabat.nestlé@id.nestle.com</a> atau hubungi atau hubungi NCS kami di 0-80018-21028 (bebas pulsa).</p>

                                <p> </p>

                                <p><strong>Perubahan pada Ketentuan</strong></p>

                                <p>Kami berhak untuk membuat perubahan pada ketentuan ini kapan saja atas kebijakan kami sendiri. Kami mungkin memberikan pemberitahuan terlebih dahulu kepada Anda, tetapi kami tidak wajib melakukannya. Anda bertanggung jawab untuk meninjau Ketentuan ini secara teratur. Penggunaan Anda yang berkelanjutan atas Situs Web kami setelah adanya perubahan pada ketentuan berarti Anda menerima dan menyetujui perubahan tersebut.</p>

                                <p> </p>

                                <p><strong>Ruang Lingkup Geografis</strong></p>

                                <p>Situs Web dan produk kami hanya untuk pengguna di wilayah Republik Indonesia dan mungkin tidak sesuai untuk digunakan di wilayah lain. Silahkan hubungi distributor lokal kami untuk mendapatkan informasi lebih lanjut tentang produk dan layanan di negara Anda. Nestlé tidak memberikan pernyataan bahwa produk, layanan, dan konten di Situs Web kami sesuai atau tersedia di lokasi selain di wilayah Republik Indonesia. Jika Anda mengakses situs kami dari wilayah lain, Anda bertanggung jawab untuk mematuhi hukum yang berlaku.</p>

                                <p> </p>

                                <p><strong>Hukum yang Berlaku dan Penyelesaian Sengketa</strong></p>

                                <p>Anda dan Nestlé setuju bahwa setiap tuntutan atau perselisihan yang berkaitan dengan Situs Web kami akan diatur oleh hukum negara Indonesia, tanpa memperhatikan pertentangan ketentuan hukum, dan tunduk kepada yuridiksi eksklusif pengadilan negeri Jakarta Selatan.</p>

                                <p> </p>

                                <p><strong>Umum</strong></p>

                                <p>Ketentuan ini merupakan keseluruhan perjanjian antara Anda dan Nestlé sehubungan dengan penggunaan Anda atas Situs Web dan konten kami, dan menggantikan setiap dan semua perjanjian tertulis maupun lisan lainnya yang sebelumnya ada antara Anda dan Nestlé terkait penggunaan Situs Web dan konten kami. Jika salah satu pasal dari ketentuan ini dianggap oleh pengadilan batal demi hukum atau tidak memiliki kekuatan hukum mengikat, ketentuan tersebut akan diubah atau dihapus sepanjang diperlukan dan diganti dengan ketentuan yang sah yang paling sesuai dengan maksud dari Ketentuan ini, sehingga Ketentuan ini akan tetap berlaku sepenuhnya. Kegagalan atau penundaan apa pun oleh Nestlé dalam menegakkan (secara keseluruhan atau sebagian) pasal apa pun dalam Ketentuan ini akan tidak dapat ditafsirkan sebagai pengesampingan hak atau upaya hukum Nestlé. Ketentuan ini tidak akan ditafsirkan atau dikonstruksikan untuk memberikan hak atau upaya hukum kepada pihak ketiga mana pun.</p>

                                <p> </p>

                                <p>Hak Cipta ©2021 PT Nestlé Indonesia. Hak Cipta dilindungi undang-undang.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
    {# /.layout-content #}
</main>
{% if page.footer %}
<footer id="primary-footer">
    {# {{ page.footer }} #}
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>
{% else %}
{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}